<?php

declare(strict_types=1);

namespace App\Presenters;

use Nette;
use App\Model\AccountAuthenticator;
use Nette\Application\Responses;


final class HomepagePresenter extends BasePresenter
{
    public function renderDefault(): void
	{
		
	}

	public function actionLogout(): void
	{
		$this->getUser()->logout();
		$this->sendJson(array());	
		//$this->sendResponse(new Responses\VoidResponse());
		// $this->getUser()->logout();
		// $data = [];
		// $this->sendJson($data);
	}

}
